# Compute Engine API

## Instance Methods

Returns the addresses Resource.

Returns the disks Resource.

Returns the firewalls Resource.

Returns the globalOperations Resource.

Returns the httpHealthChecks Resource.

Returns the images Resource.

Returns the instances Resource.

Returns the kernels Resource.

Returns the machineTypes Resource.

Returns the networks Resource.

Returns the projects Resource.

Returns the regionOperations Resource.

Returns the regions Resource.

Returns the routes Resource.

Returns the snapshots Resource.

Returns the zoneOperations Resource.

Returns the zones Resource.